@charset "Shift_JIS";

/* 	トップ説明＆フッター
------------------------------------------------------------ */


.top-info, 	.top-footer  { 
	margin: 0; 
	padding-left: 20px; 
	width: 780px; 
	border: 0;
}

.top-info	  { background: url("../images/bamboo-top1.gif") no-repeat; height: 34px;}
.top-footer	{ 
	background: url("../images/bg-topcopy.gif") no-repeat; 
	height: 20px;
	padding: 0;	
}

/* ナビゲーション
------------------------------------------------------------ */
.navi      { 
	margin-top: 20px;
	margin-bottom: 20px;
	padding-left: 30px;
}

.navi ul	 { 
	list-style-type: none; 
	margin: 0; 
	padding: 0;
}

.navi li.start	     { 
	margin-top: 0; 
	margin-bottom: 10px; 
}
.navi li.news	 { 
	margin-top: 0;
	margin-bottom: 8px;
}
.navi li.shop	 { 
	margin-top: 0;
	margin-bottom: 20px;
}
.navi li.members	 { 
	margin-top: 0;
	margin-bottom: 15px;
}

/* 	読み物
------------------------------------------------------------ */
td.reading	 { 
	margin: 0;
	padding: 0 10px 6px 10px;
	vertical-align: top;
	color: #ffffff;
	font-size: 80%;
}

td.reading ul	{
	width: 175px;
	margin-top: 15px;
	margin-left: 0;
	padding: 0;
	list-style-type: none; 
	}

td.reading li { 
	margin: 0; 
	padding: 5px 0 px; 
	border-bottom: 1px solid #336600;
}

td.reading li a:link, td.reading li a:visited, td.reading li a:active	{
	text-decoration: none;
	color: #ffffff; 
}


td.reading li a:hover {color: #66cc00; }